Subject: RE: OBA Imbalance Sheet
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 13:52:24 -0800 (PST)

The only thing I'd like to add is the Quantum purchase for November is 1,000 Mcf not MMBtu.  We are showing a 967 btu factor so it would be 967 MMBtu at the wellhead less fuel.

Any additional gas would be under imbalance between Crestone and Quantum.

Thanks.
Theresa

 -----Original Message-----
From: 	Schlecht, Dinah  
Sent:	Thursday, November 01, 2001 10:31 AM
To:	Sitter, Scott; Serrano, Walt
Cc:	Staab, Theresa
Subject:	OBA Imbalance Sheet

Scott & Walt:

A couple of things...I talked to Theresa today and the OBA Spreadsheet (or actually,  Enron's imbalance sheet) needs to be changed for both October and November as follows:

October:

ENA purchased 300 mmbtu/d from Westport  at the Bear Paw point beginning October 9.  We need to add a column on the ENA sheet (i.e. similar to Phillips) showing that 300 mmbtu.
Quantum - ENA did not purchase any gas from Quantum for October.  We had some measurement of gas from Quantum throughout the month.  This needs to go to imbalance between Quantum and Crestone.

November:

ENA is purchasing 1,000 mmbtu/d from Quantum.  If Quantum produces more than 1,000 mmbtu/d that extra goes to imbalance between Quantum and Crestone.
ENA is not purchasing Westport's gas at this time.

I would be happy to make these changes, but I am unsure as to how this file affects your Meter Allocation report and I don't want to mess that one up!!!  

I'm copying Theresa on this memo....please feel free to add to it if I missed something.  

Thanks.

Dinah L. Schlecht
Sr. Market Services Rep.
Bear Paw Energy
720-946-3694 (work)
720-530-7758 (cell)